<?php

	include "library.php";

	$cxn = start_code();

    $cxn_common = db_common_login();


	page_header( "Contact Us", $cxn, $cxn_common );
	
	show_info_menu( $cxn );
	
		// don't include this link in case it is penalised by google
	
		// We have a full list of country entry-points to the site so that our members can easily locate us, see <a href='country_list.php'>country list</a><br>	

//	There are substantial costs involved in keeping Academic Dating operating. If you would like to donate to the site you can <a href='https://academicdating.net/donate.php'>click here</a><br>	


?>
<span class='gblack'>
<br>
<br>
<br>
Please direct enquiries to the Site Adminstration at <a class='glink' href="mailto:admin@academicdating.net">admin@academicdating.net</a><br>
<br>
<br>
<br>

<br>